.example-full-width {
  width: 100%;
}

.close {
  position: absolute;
  right: 0px;
  float: right;
  font-size: 30px;
  line-height: 1;
  color: #000;
  text-shadow: 0 1px 0 #fff;
  opacity: 0.2;
  z-index: 100;
  :hover {
    opacity: 0.8;
  }
  span {
    font-size: 30px !important;
  }
}

.modal {
  position: relative;
  display: block !important;
  text-align: center;
}

.example-button-row {
  margin-top: 20px;
  display: flex;
  justify-content: space-around;
  //width: 490px;
}
.example-button-row .mat-button-base {
  margin: 8px 8px 8px 0;
}

.buttonCodes {
  background: #455a64;
  color: white;
  margin: 4px 3px;
  border-radius: 15px;
}

#container button {
  display: inline-block;
  width: 300px;
}

h1 {
  position: absolute;
  top: 10px;
  //-webkit-text-stroke: 1px white;
  color: white;
  left: 0;
  right: 0;
  //font-style: italic;
}

.scroll {
  overflow: hidden;
  margin-top: 7rem;
}

.butt {
  margin-bottom: 1vh;
}

input:disabled {
  color: #282829;
}

.logo1 {
  float: left;
}
.image-url {
  width: 100%;
  display: inline-block;
}
.image-preview {
  width: fit-content;
  text-align: center;
  position: relative;
  margin: 5px auto;
  img {
    max-width: 200px;
  }
}
.fontError {
  color: red;
  font-size: 0.8em;
  display: flex;
}
.mtFontError {
  margin-top: -10px;
}
